Subject: [clouds] Reminder:Conf-Call re. Clouds drafts status, and next step discussion

From: Bhumip Khasnabish <[email-masked]>
Date: Fri, 15 Oct 2010 00:45:45 -0400

Please plan to join a conf call on
*Friday, 15-Oct.-2010 starting from 10 AM ET* (New York, USA time) for one
hour or so to get updates on the Clouds drafts that we have been working on.

Dial in number: US Toll-free +1-866-710-5490
If the toll-free number does not work, pls use +001-203-875-8973
Passcode: 204 1744

We'll also discuss possible areas (including and beyond APP) for homing
(developing BoF proposals) of the work items related to these drafts.

Alos, let us look at the work items for the *first phase of Clouds*activities.

We'll be holding another bar BoF session during IETF-79 in Beijing on
Sunday, 7Nov.2010 (from 11 AM to ~ 1PM, Room No. is still TBD).

Thanks for dialing in, and contributing.

*NEXT CONF. CALL will be held on ON FRIDAY-29OCT.2010 at 10 AM ET (same DIN
& PC).*

Best Regards.

Bhumip Khasnabish (Mobile:+001-781-752-8003, [email-masked])